summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authornatemaia2019-02-28 20:10:34 -0800
committernatemaia2019-02-28 20:10:34 -0800
commit00c8e737634485e2805b5f294425674c913b080f (patch)
tree951763ac754e8776a0805765dc1392ce34bda7f4
parent99e969ac82f7406ba511cab38a020e8b82ff6b1a (diff)
downloadaur-00c8e737634485e2805b5f294425674c913b080f.tar.gz
Version bump from upstream
-rwxr-xr-x.SRCINFO4
-rwxr-xr-xPKGBUILD28
2 files changed, 17 insertions, 15 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 069e4e562e4..4503faebdb6 100755
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,7 +1,7 @@
pkgbase = kickshaw
pkgdesc = A menu editor for freedesktop standard menus
- pkgver = 0.6.4
- pkgrel = 2
+ pkgver = 0.6.5
+ pkgrel = 1
url = https://bitbucket.org/natemaia/kickshaw
arch = x86_64
license = GPL2
diff --git a/PKGBUILD b/PKGBUILD
index 22adfff3c5f..6827438bfb8 100755
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -2,8 +2,8 @@
# Contributor: Marcus Shaetzle
# Contributor: Eric Vidal <eric@obarun.org>
pkgname=kickshaw
-pkgver=0.6.4
-pkgrel=2
+pkgver=0.6.5
+pkgrel=1
pkgdesc='A menu editor for freedesktop standard menus'
url='https://bitbucket.org/natemaia/kickshaw'
arch=('x86_64')
@@ -13,18 +13,20 @@ source=("git+$url.git")
makedepends=('gtk3' 'gcc')
depends=('gtk3')
-build() {
- cd kickshaw/source || return
- make
+build()
+{
+ cd kickshaw/source || return
+ make
}
-package() {
- cd kickshaw/source || return
- install -Dm755 kickshaw $pkgdir/usr/bin/kickshaw
- install -Dm644 kickshaw.desktop $pkgdir/usr/share/applications/kickshaw.desktop
+package()
+{
+ cd kickshaw/source || return
+ install -Dm755 kickshaw $pkgdir/usr/bin/kickshaw
+ install -Dm644 kickshaw.desktop $pkgdir/usr/share/applications/kickshaw.desktop
- # COPYING & README
- cd .. || return
- install -Dm644 README.md $pkgdir/usr/share/licenses/kickshaw/README.md
- install -Dm644 COPYING $pkgdir/usr/share/licenses/kickshaw/COPYING
+ # COPYING & README
+ cd .. || return
+ install -Dm644 README.md $pkgdir/usr/share/licenses/kickshaw/README.md
+ install -Dm644 COPYING $pkgdir/usr/share/licenses/kickshaw/COPYING
}